
################################################
##  Mainboard autodetection information:
##
##    - Mainboard vendor:   "ASUSTeK Computer INC."
##    - Mainboard type:     "P4SQ"
##    - Mainboard revision: "REV 1.xx"
##    - BIOS vendor:        "Award Software, Inc."
##    - BIOS version:       "ASUS P4SQ ACPI BIOS Revision 1004"
##    - BIOS release:       "11/10/2003"
need_reboot = OFF
rtc_time    = ON
				   
addr_stat        = 0x4A   # but differs somewhere else
shift_stat       = 1
#addr_day         = 0x49   # but differs somewhere else
#shift_day        = 2
#addr_chk_h       = 0x6A   # guessed
#addr_chk_l       = 0x6B

